recovery:
  state:
    round: 780
    hash: "72cff1a6f183467a2298c508b86796242580ec20d586b8014d7e6a9c41812aa41e7ada650002238a76e53575e7fa6d76"
    timestamp: "2025-10-31T18:27:31.690042Z"
  bootstrap: null
  package: null
  stream: null
